<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje SubGr="" PodrediPo="ImeKup, ImeObj" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="35" />
	<CrTabDef CrTabKlucRed="Sif_PM" CrTabKlucRedTip="S" 
		  CrTabKlucKol="SifArt" CrTabKlucTip="S"
		  CrTabPodatoci="Alt_Kolic" CrTabPodatTip="N" 
                  CrTabOstPod="Sifra_Kup ImeKup Sifra_Obj ImeObj Stalazi" CrTabOstPodTip="S S N S S" 
		  CrTabSum="Alt_kolic" />
	<Red ImeId="Sif_PM" Naslov="[ifra_PM" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="" Boja="LBLUE"/>
	<Red ImeId="Sifra_Kup" Naslov="[ifra_Kupuv" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="" Boja="LBLUE"/>
	<Red ImeId="ImeKup" Naslov="Komintent" Formula="" Sirina="17" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LBLUE"/>
	<Red ImeId="Sifra_Obj" Naslov="[ifra_objekt" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" FormatStr="" Kod="" Boja="LGREEN"/>
	<Red ImeId="ImeObj" Naslov="Objekt" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LGREEN"/>
	<Red ImeId="Stalazi" Naslov="Stala`i" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LPINK"/>
	<Red ImeId="Alt_Kolic" Naslov="Izlo`enost" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LCORAL" FormatStr="0.###"/>
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>